2006/4/2 日曜日

amavisd-newのインストール

Filed under: linux — GRN @ 18:08:20  

Fedora Core 4 のみ

———————————————————————–

amavisd-newのインストール時に以下のようなエラーが出たら

–> Processing Dependency: perl(XML::NamespaceSupport) for package: perl-XML-SAX–> Processing Dependency: /etc/clamd.d for package: amavisd-new
–> Restarting Dependency Resolution with new changes.
–> Populating transaction set with selected packages. Please wait.
—> Package perl-XML-NamespaceSupport.noarch 0:1.08-7 set to be updated
–> Running transaction check
–> Processing Dependency: /etc/clamd.d for package: amavisd-new
–> Finished Dependency Resolution
Error: Missing Dependency: /etc/clamd.d is needed by package amavisd-new

vi /etc/yum.repos.d/fedora-extras.repo
ファイルの文末に 

exclude=amavisd-new*

の一文を追加
再度

yum -y install amavisd-new

でインストール

[Link]
http://bbs.fedora.jp/read.php?FID=8&TID=2808


TrackBack URI :

コメントはまだありません »

コメントする

  • ブログSEO対策 : track word 
  • SEO 
  •  
  •  
  •  
RSS feed meter for http://blog.guron.net  
35 queries. HTML convert time: 0.193 sec. © 2004-2007 GRN All rights reserved